#header{
	height:140px;
}
#subheader{
	width:664px;
	height:56px;
}
#subheader .user form{
	max-width:260px;
	margin-left:0;
}
#subheader .user form input.form-submit{
	float:none;
	margin-left:200px;
	padding-left:0;
}
#navigation{
	overflow:visible;
	z-index:9999;
	position:relative;
}
#nav{
	display:block;
	overflow:visible;
}
#nav li{
	display:block;
	float:left;
	height:44px;
	width:12.5%;
	vertical-align:middle;
	z-index:9999;
}
#nav li.about{ width:7.5% }
#nav li.membership{ width:12.5% }
#nav li.media-and-advocacy{ width:12.5% }
#nav li.conferences-and-cle{ width:12.5% }
#nav li.publications{ width:14% }
#nav li.law-practice{ width:14% }
#nav li.infonet-research-library{ width:16.2%; }
#nav li.recent-postings{ width:10.5% }
#nav li .mega li{
	height:auto;
	background-position:2px 5px !important;
}
#nav li a.top{
	height:36px;
	padding:8px 0 0;
}
#nav li.about a.top, #nav li.membership a.top, #nav li.publications a.top, #nav li.law-practice a.top{
	height:30px;
	padding:14px 0 0;
}
#nav .mega{ left:0; z-index:9999;}
#nav .mega .left, #nav .mega .right{ z-index:9999; }
#banner{ z-index:1; }
#slideshow{ z-index:1; }

#copy iframe{ width:700px; }
#slideshow .camera_wrap .camera_pag .camera_pag_ul li { display:inline; }

#footer .column{
	width:33%;
}

